body{
	
	font:normal 87.5%/1.5 Helvetica, Arial, sans-serif;
	background:#e8e8e8;
	color:#3E3C39;
	
	}

p.big {line-height:200%}

a
{
	color:#1899CB;
	text-decoration:none;
	-moz-transition:all linear .2s;
	-o-transition:all linear .2s;
	-webkit-transition:all linear .2s;
	transition:all linear .2s;
}

a:hover
{
	text-decoration:underline;
	
}

a img { border:0 }


     


.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
	padding:5px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
	padding:5px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:5px;
}




h1, h2, h3, h4, h5, h6
{
	font-family:proxima-nova-condensed, "Arial Narrow", "Helvetica Neue", sans-serif;
	font-family: "museo-sans-condensed" , "Arial Narrow", "Helvetica Neue", sans-serif;
	line-height:1;
	color:#000;
	margin:0.2em 0 1em;
}

h1
{
	/*text-transform:uppercase;*/
	font-size:2.571428571em; /*36/14*/
	font-weight:200;
}

h2
{
	/*text-transform:uppercase;*/
	font-size:1.714285714em; /*24/14*/
	font-weight:400;
}

h3
{
	font-size:1.5em; /*21/14*/
	font-weight:400;
}

h4
{
	font-size:1.285714286em; /*18/14*/
	font-weight:400;
}

/*titles not in modules don't force uppercase, reduce margins*/
#content_primary h2, #content_primary h3, #content_primary h4
{
	text-transform:none;
	margin:1em 0 .5em;
	padding:0 9.6491228% 6em;
}	
	
#maincontainer {
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 20px;
	padding-top: 20px;
	
	width: 1100px;
	
	min-height:600px;
	background-color:#FFF;
	
	
	
	-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
	padding-left:0px;
	padding-right:0px;
	/*box-shadow:rgba(0,0,0,.2) 0 3px 5px;*/
	}	
	
	

#footers {

	float: left;
	width:920px;
	text-align:center;
	height:40px;
	padding-top:40px;
	padding-bottom: 10px;
	padding-left:90px;
	padding-right:90px;
	margin-bottom: 20px;
	
	
	background:#292928;
	color:#B8B8AC;	

	-moz-border-radius:0 0 .5em .5em;
	-webkit-border-radius:0 0 .5em .5em;
	border-radius:.0 0 .5em .5em;


}		

.whitebox {
	display:inline;
	float: left;
	
	width:920px;
	background-color:#FFF;
	min-height:350px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:90px;
	padding-right:90px
		
}

.product-section{
	margin-bottom:40px;

	moz-box-shadow:  	0 4px 4px -4px #bbb;
	-webkit-box-shadow:  	0 4px 4px -4px #bbb;
	box-shadow: 		0 4px 4px -4px #bbb;
	
}


	
/* =Intros (pages)
===========================================*/
.intro
{
	margin:4.5em 0 0.8em;
	font-weight:90;
	font:  proxima-nova-condensed, "Arial Narrow", "Helvetica Neue", sans-serif;
	font-size:0.95em;
	font-weight:100;

}

.intro > hgroup > h1
{
	margin-bottom:.25em;
	font-size:1.285714286em; /*18/14*/
	font-weight:400;
	text-transform:none;
	color:#189ACB;
}

.intro > hgroup > h2
{
	margin:0 0 .300em;
	font-size:2.571428571em; /*36/14*/
	font-weight:400;
}

.intro p
{
	font:100 1.5em/1.4  "museo-sans-condensed","Arial Narrow", "Helvetica Neue", sans-serif; /*21/14*/
	color:#777670;

	
}


.spectable{
	
	
	background-color:#eeeeee;
	font-size:0.8em;
	border:1px solid gray;
	border-collapse: collapse;
}

.spectable td, tr { 
	
	border:1px solid #dddddd;
	padding:8px;
}

.3colfrontpage{
	margin-left:30px;
	margin-right:30px;
}


.coltable{
	width:920px;
	margin-bottom:50px;
	
}

.coltable h3 {line-height:15px;}


.tweet{
	background-color:#dee4e7;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:1.5em 1 1.5em;

	font:  proxima-nova-condensed, "Arial Narrow", "Helvetica Neue", sans-serif;
	font-style:italic;
	font-size:1.6em;
	font-weight:100;
	color:#777670;
	list-style-type: none;
	

}




 
   
#featureimageC { 
	
	width:920px;
	height:350px;
	
	margin:0px;
	padding:0px;
	
} 

#headerpic { 
	
	width:920px;
	margin:0px;
	padding:0px;
	height:350px;

	moz-box-shadow:  0px 6px 8px #888;
	-webkit-box-shadow:  0px 6px 8px #888;
	box-shadow: 0px 6px 8px #888;
} 

#headervideo { 
	display:inline;
	float: left;

	
	width:915px;
	margin:2px;
	padding:0px;
	height:389px;
	margin-bottom:50px;

	moz-box-shadow:  0px 6px 8px #888;
	-webkit-box-shadow:  0px 6px 8px #888;
	box-shadow: 0px 6px 8px #888;

} 

#headervideo2 { 
	display:inline;
	float: left;
	
	padding:0px;
	margin:2px;

	moz-box-shadow:  0px 6px 8px #000;
	-webkit-box-shadow:  0px 6px 8px #000;
	box-shadow: 0px 6px 8px #888;
	
}

.sdkvideo { 
	display:inline;
	float: left;
	
	padding:0px;
	margin:0px;

	moz-box-shadow:  0px 6px 8px #6E6E6E;
	-webkit-box-shadow:  0px 6px 8px #6E6E6E;
	box-shadow: 0px 6px 8px #6E6E6E;

}

.sdktext { 
	padding-left:50px;
	width:380px;

}

#textcontent{ 
	width:920px;
	margin:0px;
	margin-top:50px;
} 

.floattext{
	display:inline;
	float: left;
}

   
.logoholder {
	width:140px;
	display:inline;
	float: left;
	margin-top:5px;
	margin-bottom:5px;
	position: relative;
	margin-left: 80px;
	margin-right: 10px;
	background-color:#FFF;
}




.menuholder {
	width:750px;
	display:inline;
	float: left;
	margin-top:5px;
	margin-bottom:5px;
	position: relative;
	margin-left: 90px;
	top:20px;
}  

.lang-item {
    display: inline;
    	
}





   
.infobox  { 
	display:inline;
	float: left;
	width:880px;

	min-height:20px;
	background-color:#f3f3f3;

	padding:20px;
	margin-top:10px;
	margin-bottom:10px;

	background-color:#dee4e7;
	-moz-border-radius:.4em;
	-webkit-border-radius:.4em;
	border-radius:.4em;


	font:  proxima-nova-condensed, "Arial Narrow", "Helvetica Neue", sans-serif;
	font-size:0.95em;
	font-weight:100;
}

		
.newstickertitle a{
	color:#00aced;

	font-size:1.1em;
	margin:0px;
	min-height:5px;
	height:auto;	
	padding:0px;
	font-weight:120;
}

.newstickertitle a:hover{
	font-size:1.1em;
	margin:0px;
	min-height:5px;
	height:auto;	
	padding:0px;
}

.newstickerdate{
	color:#333;
	font-size:12px;
	padding:0px;
	margin:0px;
	min-height:5px;
	height:auto;
	font-weight:bold;
}

.readmore
{
	width:195px;
	text-align:left;
	vertical-align:middle;
}

.archive
{
	width:200px;
	text-align:left;
	font-size:8px;
	font-weight:bold;
	


}
newstickercontent
{	
   	padding:0px;
	margin:0px;
	min-height:0px;
	height:auto;
	font-weight:bold;
 }  






#searchform {
	
}

#searchform input[type="text"] {
    	background: url(images/search.png) no-repeat 5px 4px #fcfcfc;
    	border: 1px solid #d1d1d1;
    
    	color: #333;
    	width: 95px;
    	padding: 4px 10px 4px 22px;
    	-webkit-border-radius: 6px;
    	-moz-border-radius: 6px;
    	border-radius: 6px;
    	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    	-webkit-transition: all 0.7s ease 0s;
    	-moz-transition: all 0.7s ease 0s;
    	-o-transition: all 0.7s ease 0s;
    	transition: all 0.7s ease 0s;
}

#searchform input[type="text"]:focus {
    width: 120px;
}


	
	
ul{	
	list-style-position:inside;
	list-style:inside;
 	list-style-type: none;	
	padding:8px;
	margin:0px;
}


li {
	list-style-type:none;
	list-style:none;
	padding:0px;
	margin:0px;
}

#productsbulits  {
	margin-top:30px;
	font:  proxima-nova-condensed, "Arial Narrow", "Helvetica Neue", sans-serif;
	font-size:1.5em;
	font-weight:100;
	color:#777670;
	
	
}

#productsbulits ul li {
 
	list-style-type:disc;
	
}
#navigation a {
	
	font:600 1.142857143em/1 proxima-nova-condensed, "Arial Narrow", "Helvetica Neue", sans-serif; /*16/14*/
	font: 400 1.142857143em/1 "museo-sans-condensed" , "Arial Narrow", "Helvetica Neue", sans-serif;
	/*text-transform:uppercase;*/
	color:#3E3C39;
	text-decoration:none;
	

}
#navigation A:hover {
	color: #8e8e8e;
	text-decoration: none;
}

	
#navigation{
    background: #FFF; /* Old browsers */
}

#navigation ul, #navigation li{ list-style:none;padding-bottom:10px; padding-left:15px;padding-right:15px; margin:15; display:inline; font: 400 1.0em/1:}

#navigation ul li{ float:left; position:relative;}

#navigation ul li a{
    	display:block;
    	padding:0px 0px;
	margin-top:4px;
	white-space:nowrap;   	
}

#navigation ul ul{
    	position:absolute;
    	top:0px;
    	left:0;
    	opacity: 0; /* Hide sub level */
    	-webkit-transition: opacity .5s ease-in-out;
    	-moz-transition: opacity .5s ease-in-out;
    	-o-transition: opacity .5s ease-in-out;
    	z-index:497;
   
	background-color:#FFF;
    	border:none;
	padding:0px; margin:0px;
	moz-box-shadow:  0px 6px 8px #888;
	-webkit-box-shadow:  0px 6px 8px #888;
	box-shadow: 0px 6px 8px #888;
}
#navigation ul ul li{padding:4px; margin:4px;}


#navigation ul ul ul {
    	position:absolute;
    	top:0px;
    	left:100%;
    	opacity: 0;
    	-webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    	-moz-transition: opacity .5s ease-in-out;
    	-o-transition: opacity .5s ease-in-out;
    	border:none;
}

#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0; }

#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background:#1FF;  }
